Bug 822390 - Error display when run virt-p2v-server with parameter
Error display when run virt-p2v-server with parameter
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-v2v (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Matthew Booth
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 04:44 EDT by yuping zhang
Modified: 2014-11-18 06:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-18 06:22:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yuping zhang 2012-05-17 04:44:19 EDT
Description of problem:
# virt-p2v-server --help
VIRT_P2V_SERVER 0.8.7
ERROR Client closed connection unexpectedly.

# echo $?
2

Version-Release number of selected component (if applicable):
virt-v2v-0.8.7-6.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1.

Actual results:


Expected results:
virt-p2v-server could start with warning message,but not "ERROR Client 
closed connection unexpectedly"

Additional info:
Comment 1 RHEL Product and Program Management 2012-12-14 02:06:51 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Richard W.M. Jones 2014-11-18 06:22:08 EST
Virt-v2v needs to run on the latest Red Hat Enterprise Linux release
to ensure it can correctly read and modify new guest filesystem
features.  A new version of virt-v2v is now available for RHEL 7.1.

Before RHEL 7.1 is released, follow the instructions here to
install unsupported preview packages on top of RHEL 7.0:
https://www.redhat.com/archives/libguestfs/2014-May/msg00090.html

After RHEL 7.1 is released, virt-v2v will be available in
Technical Preview.

You can run virt-v2v in a single virtual machine.  Other
requirements are covered here:
http://libguestfs.org/virt-v2v.1.html#resource-requirements

If you find a missing feature or bug in the new version of virt-v2v
please file a bug using the following link:
https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%207&component=libguestfs

Note You need to log in before you can comment on or make changes to this bug.